ALTER TABLE `authors` 
ADD COLUMN `is_deleted` TINYINT NOT NULL DEFAULT 0 AFTER `note`,
ADD COLUMN `created_at` DATETIME NOT NULL AFTER `is_deleted`,
ADD COLUMN `updated_at` DATETIME NOT NULL AFTER `created_at`;
ALTER TABLE `authors` 
CHANGE COLUMN `id` `id` INT(11) NOT NULL AUTO_INCREMENT ;
